Error

two or more packages specified (debian lib32objc4-mips64el-cross)